Description

When we reproject a layer in gvSIG 2.3.1 using a Ntv2 grid it doesn't work correctly, it's not applied.

History

#1 - 11/03/2016 04:43 PM - Antonio Falciano
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
- Status changed from New to Invalid

Hi Mario,
unfortunately it's a well known issue! The coordinate transformations set by the user (3 or 7 parameters, NTv2 grid) when adding a layer to a view are
not applied in gvSIG 2.3.x (#4069), because they're overridden by GDAL ones.

Related to #4069

#2 - 05/31/2017 11:00 AM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2817 (rev. org.gvsig.desktop-2.0.183)

- Status changed from Invalid to Fixed

#3 - 06/11/2017 09:46 PM - Alvaro Anguix

- Status changed from Fixed to Closed
